.product-list-wrapper {
    display: flex;
    flex-direction: column;
    transition: .13s opacity cubic-bezier(0.785, 0.135, 0.15, 0.86);

    &.cdk-drop-list-dragging {
        opacity: 0.46 !important;

        .product.add {
            box-shadow: 0 0 7px 2px rgb(0 0 0 / 10%) !important;
            border-style: double !important;
            background: white !important;
      
        }
    }
    
    .product {
        display: flex;
        background: #ebedf3;
        border-radius: 6px;
        padding: 8px 10px;
        font-weight: 600;
        color: #555;
        align-items: center;
    
        >.product-icon {
            width: 20px;
            height: 20px;
            background: #7a7a7a;
            border-radius: 50%;
            margin-right: 0.5rem
        }


    
        &.add {
            cursor: pointer;
            background: transparent;
            border: 2px dashed #e5e5e5;
            transition: .13s all ease-in-out;
    
            &:hover {
                background: #f9f9f9;
    
                >.product-icon {
                    background-color: #dee0e3;
                    opacity: 0.9;
                }
    
            }
    
            >.product-icon {
                background: #f4f6f8;
                transition: .13s all ease-in-out;
                opacity: 0.6;
    
                >.mat-icon {
                    font-size: 18px;
                    line-height: 18px;
                    font-weight: 600;
                    width: 20px;
                    height: 20px;
                    align-items: center;
                    display: flex;
                    justify-content: center;
                }
            }
        }
    
        >.unit.u {
            margin-right: 0.25rem;
        }
    
        >.unit.gr {
            margin-left: 0.35rem;
        }
    }
}